MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005685AContentContentpublic2016-06-21 19:032018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.4 
Target VersionFixed in Version1.4 
Summary0005685: Handbook for template editor
DescriptionNeed a section in the handbook describing the Template Editor
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007693)
greg (administrator)
2018-01-31 19:16

Handbook page for the Template Edit have been added to the language db
(0007714)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2016-06-21 19:03 greg New Issue
2018-01-31 19:16 greg Note Added: 0007693
2018-01-31 19:16 greg Status new => resolved
2018-01-31 19:16 greg Fixed in Version => 1.4
2018-01-31 19:16 greg Resolution open => fixed
2018-01-31 19:16 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007714
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker